/*
 * generated by Xtext 2.27.0
 */
package tdt4250.ra.ui.tests;

import com.google.inject.Injector;
import org.eclipse.xtext.testing.IInjectorProvider;
import tdt4250.ra.xtext3.ui.internal.Xtext3Activator;

public class RaDSL2022UiInjectorProvider implements IInjectorProvider {

	@Override
	public Injector getInjector() {
		return Xtext3Activator.getInstance().getInjector("tdt4250.ra.RaDSL2022");
	}

}
